@charset "utf-8";
/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
:root{
	--common-min-width: 100%;
	--common-min-height: 640px;

	--common-header-height: 120;

	/* Size */
	--vw-min: 1200;
	--max-percent: 1.6;
}
body{
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
}

@media screen and (max-width:768px){
	:root{
		/* Size */
		--vw-min: 750;
		--max-percent: 1;
	}
	body{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

/*-----------------------------------------------
 * Header
-------------------------------------------------*/
.header {
	min-width: 100%;
	height: auto;
	min-height: min(calc(var(--common-header-height) / var(--vw-min) * 100vw), calc(var(--common-header-height) * 1px));
}

/**
 * headerNav
 */
.headerNav{
	padding-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px){
	.headerNav{
		padding-right: 0;
	}
}

/**
 * headerNavLists
 */
.headerNavLists {
	margin-right: min(calc(18 / var(--vw-min) * 100vw), 18px);
}
@media screen and (max-width:767px){
	.headerNavLists {
		margin-right: 0;
	}
}
.headerNavLists__item{
	min-width: min(calc(100 / var(--vw-min) * 100vw), 100px);
}

/* icon */
.headerNavLists__item:after {
	width: min(calc(15 / var(--vw-min) * 100vw), 15px);
	height: min(calc(24 / var(--vw-min) * 100vw), 24px);
	right: max(calc(-8 / var(--vw-min) * 100vw), -8px);
}

/* a */
.headerNavLists__item a {
	padding: 0 min(calc(22 / var(--vw-min) * 100vw), 22px);
}
@media screen and (max-width:767px){
	.headerNavLists__item a {
		padding: calc(32 / var(--vw-min) * 100vw) 0;
	}
}

/* headerNavLists__text */
.headerNavLists__text {
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
@media screen and (max-width:767px){
	.headerNavLists__text {
		font-size: calc(32 / var(--vw-min) * 100vw);
	}
}

/**
 * headerSnsDl
 */
.headerSnsDl {
	margin-right: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
@media screen and (max-width:767px){
	.headerSnsDl {
		height: calc(40 / var(--vw-min) * 100vw);
		margin-top: calc(80 / var(--vw-min) * 100vw);
	}
}


/* dt */
.headerSnsDl > dt {
	font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
	margin-right: min(calc(14 / var(--vw-min) * 100vw), 14px);
}
@media screen and (max-width:767px){
	.headerSnsDl > dt {
		font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	}
}


.headerSnsLists__item:not(:first-child) {
	margin-left: min(calc(4 / var(--vw-min) * 100vw), 4px);
}
.headerSnsLists__item a {
	width: min(calc(40 / var(--vw-min) * 100vw), 40px);
	height: min(calc(40 / var(--vw-min) * 100vw), 40px);
}


.headerSnsLists__item.is-youtube a:before {
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	height: min(calc(18 / var(--vw-min) * 100vw), 18px);
}
.headerSnsLists__item.is-twitter a:before {
	width: min(calc(20 / var(--vw-min) * 100vw), 20px);
	height: min(calc(18 / var(--vw-min) * 100vw), 18px);
}



/**
 * header__navLogo
 */
.header__navLogo {
	width: min(calc(200 / var(--vw-min) * 100vw), 200px);
	margin-top: min(calc(8 / var(--vw-min) * 100vw), 8px);
	margin-right: min(calc(10 / var(--vw-min) * 100vw), 10px);
	margin-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px){
	.header__navLogo {
		width: min(calc(400 / var(--vw-min) * 100vw), 400px);
		margin-bottom: min(calc(80 / var(--vw-min) * 100vw), 80px);
		margin-left: auto;
		margin-right: auto;
	}
}


/**
 * navBtn
 */
@media screen and (max-width:767px){
	.header__navBtnWrap {
		width: calc(104 / var(--vw-min) * 100vw);
		height: calc(104 / var(--vw-min) * 100vw);
	}
	.header__navBtn__lineWrap {
		width: calc(56 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
		margin-top: calc(8 / var(--vw-min) * 100vw);
	}
	.header__navBtn--line {
		height: max(calc(2 / var(--vw-min) * 100vw), 1px);
	}
	.header__navBtn.is-active .header__navBtn--line {
		background-color: #fff;
	}

	.header__navBtn.is-active .header__navBtn--line:nth-child(1) {
		top: calc(6 / var(--vw-min) * 100vw);
	}
	.header__navBtn.is-active .header__navBtn--line:nth-child(2) {
		bottom: calc(8 / var(--vw-min) * 100vw);
	}
	.header__navBtn:after {
		font-size: calc(20 / var(--vw-min) * 100vw);
		margin-top: calc(16 / var(--vw-min) * 100vw);
	}
}



/**
 * shareLists
 */
@media screen and (max-width:767px){
	.header__shareWrap {
		margin-top: calc(100 / var(--vw-min) * 100vw);
	}
	/* dt */
	.header__share__dt {
		font-size: min(calc(28 / var(--vw-min) * 100vw), 28px);
		margin-right: min(calc(24 / var(--vw-min) * 100vw), 24px);
	}
}




/*-----------------------------------------------
 * Footer
-------------------------------------------------*/
.footer {
	padding: min(calc(56 / var(--vw-min) * 100vw), 56px) min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px){
	.footer {
		padding: calc(92 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
	}
}

/* deco */
.footer:after {
    width: min(calc(80 / var(--vw-min) * 100vw), 80px);
    height: min(calc(136 / var(--vw-min) * 100vw), 136px);
}
@media screen and (max-width:767px){
	.footer:after {
		width: calc(80 / var(--vw-min) * 100vw);
		height: calc(140 / var(--vw-min) * 100vw);
	}
}

/**
 * shareLists
 */
@media screen and (max-width:767px){
	.footer__shareWrap {
		margin-bottom: calc(80 / var(--vw-min) * 100vw);
	}
}

/* dt */
.footer__share__dt {
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	margin-right: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
@media screen and (max-width:767px){
	.footer__share__dt {
		font-size: calc(24 / var(--vw-min) * 100vw);
		margin-right: calc(48 / var(--vw-min) * 100vw);
	}
}

/**
 * footer__copyright
 */
.footer__copyright {
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
@media screen and (max-width:767px){
	.footer__copyright {
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}

/**
 * toTop
 */
#toTop{
	width: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-top: min(calc(200 / var(--vw-min) * 100vw), 200px);
	bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px){
	#toTop{
		width: calc(80 / var(--vw-min) * 100vw);
		padding-top: calc(272 / var(--vw-min) * 100vw);
		bottom: calc(40 / var(--vw-min) * 100vw);
	}
}

#toTop_link{
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
@media screen and (max-width:767px){
	#toTop_link{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

.sclbarWrap {
	width: 2px;
	height: min(calc(160 / var(--vw-min) * 100vw), 160px);
	top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.sclbarWrap:before {
	width: 2px;
}
#toTop_link .sclbarWrap{
	top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.sclbar {
	width: 2px;
}
@media screen and (max-width:767px){
	.sclbarWrap {
		height: calc(192 / var(--vw-min) * 100vw);
	}
	#toTop_link .sclbarWrap{
		top: calc(80 / var(--vw-min) * 100vw);
	}
}




/**
 * shareLists
 */

/* item */
.shareLists__item {
    width: min(calc(30 / var(--vw-min) * 100vw), 30px);
	height: min(calc(30 / var(--vw-min) * 100vw), 30px);
	margin: 0 min(calc(10 / var(--vw-min) * 100vw), 10px);
}

/* 各SNSパーツ */
.shareLists__item.is-twitter .shareLists__link:before,
.shareLists__item.is-facebook .shareLists__link:before,
.shareLists__item.is-line .shareLists__link:before {
    width: min(calc(26 / var(--vw-min) * 100vw), 26px);
    height: min(calc(26 / var(--vw-min) * 100vw), 26px);
}

@media screen and (max-width:767px){
	.shareLists__item {
		width: calc(60 / var(--vw-min) * 100vw);
		height: calc(60 / var(--vw-min) * 100vw);
		margin: 0 calc(20 / var(--vw-min) * 100vw);
	}
	.shareLists__item.is-twitter .shareLists__link:before,
	.shareLists__item.is-facebook .shareLists__link:before,
	.shareLists__item.is-line .shareLists__link:before {
		width: calc(52 / var(--vw-min) * 100vw);
		height: calc(52 / var(--vw-min) * 100vw);
	}
}



/**
* Parts
**/
.mainSub{
	padding-top: min(calc(var(--common-header-height) / var(--vw-min) * 100vw), calc(var(--common-header-height) * 1px));
	padding-bottom: min(calc(240 / var(--vw-min) * 100vw), 240px);
	min-height: calc(100vh - min(calc(240 / var(--vw-min) * 100vw), 240px));
}
@media screen and (max-width:768px){
	.mainSub{
		padding-top: calc(104 / var(--vw-min) * 100vw);
		padding-bottom: calc(216 / var(--vw-min) * 100vw);
		min-height: calc(100vh - (216 / var(--vw-min) * 100vw));
	}
}




.l-content{
	width: 100%;
	padding-top: min(calc(var(--common-header-height) / var(--vw-min) * 100vw), calc(var(--common-header-height) * 1px));
}
@media screen and (max-width:768px){
	.l-content,
	.mainSub .commonSection{
		padding-top: calc(52 / var(--vw-min) * 100vw);
		padding-bottom: calc(216 / var(--vw-min) * 100vw);
	}
}



/**
 * scrBtn
 */

/* text */
.scrBtn__text {
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
@media screen and (max-width:767px){
	.scrBtn__text {
		font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	}
}

/* barWrap */
.scrBtnBarWrap {
	height: min(calc(160 / var(--vw-min) * 100vw), 160px);
	top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width:767px){
	.scrBtnBarWrap {
		height: calc(192 / var(--vw-min) * 100vw);
		top: calc(108 / var(--vw-min) * 100vw);
	}
}




/*-------------------------------------------------------
** TITLE
*------------------------------------------------------*/

/**
 * commonSecTitleWrap
 */
.commonSecTitleWrap {
	display: flex;
	position: relative;
	z-index: 2;
	pointer-events: none;
}

/* commonSecTitle */
.commonSecTitle {
	display: flex;
	flex-direction: column;
}
.commonSecTitle.is-right {
	align-items: flex-end;
	margin-left: auto;
}

/* mintext */
.commonSecTitle:before {
	content: "The Eminence in shadow";
	color: #fff;
	display: block;
	font-family: 'Bellota Text', cursive;
	font-size: min(calc(10 / var(--vw-min) * 100vw), 10px);
	line-height: 1;
	margin-bottom: min(calc(30 / var(--vw-min) * 100vw), 30px);
	padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.commonSecTitle.is-right:before {
	padding-left: 0;
	padding-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px){
	.commonSecTitle:before {
		font-size: calc(20 / var(--vw-min) * 100vw);
		margin-bottom: calc(32 / var(--vw-min) * 100vw);
		padding-left: calc(40 / var(--vw-min) * 100vw);
	}
	.commonSecTitle.is-right:before {
		padding-right: calc(40 / var(--vw-min) * 100vw);
	}
}

/* js */
.commonSecTitle--ja {
	color: #fff;
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	line-height: 1;
	margin-top: min(calc(30 / var(--vw-min) * 100vw), 30px);
	padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.commonSecTitle.is-right .commonSecTitle--ja {
	padding-left: 0;
	padding-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px){
	.commonSecTitle--ja {
		font-size: calc(32 / var(--vw-min) * 100vw);
		margin-top: calc(32 / var(--vw-min) * 100vw);
		padding-left: calc(40 / var(--vw-min) * 100vw);
	}
	.commonSecTitle.is-right .commonSecTitle--ja {
		padding-right: calc(40 / var(--vw-min) * 100vw);
	}
}

/**
 * commonSecTitle--en
 */
.commonSecTitle--en {
	background-color: rgb(var(--main-color-red));
	display: block;
	height: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.commonSecTitle.is-right .commonSecTitle--en {
	padding-right: 0;
	padding-left: calc(40 / var(--vw-min) * 100vw);
}
@media screen and (max-width:767px){
	.commonSecTitle--en {
		height: calc(96 / var(--vw-min) * 100vw);
		padding-right: calc(40 / var(--vw-min) * 100vw);
	}
	.commonSecTitle.is-right .commonSecTitle--en {
		padding-left: calc(40 / var(--vw-min) * 100vw);
	}
}

/* in */
.commonSecTitle--en__in {
	display: block;
	clip-path: polygon(min(calc(48 / var(--vw-min) * 100vw), 48px) 0, 100% 0, 100% 100%, 0% 100%);
	height: 100%;
	margin-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
	padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
	position: relative;
}
.commonSecTitle.is-right .commonSecTitle--en__in {
	clip-path: polygon(0 0, 100% 0, calc(100% - min(calc(48 / var(--vw-min) * 100vw), 48px)) 100%, 0% 100%);
	margin-left: 0;
	padding-left: 0;
	margin-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
	padding-right: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width:767px){
	.commonSecTitle--en__in {
		clip-path: polygon(calc(56 / var(--vw-min) * 100vw) 0, 100% 0, 100% 100%, 0% 100%);
		margin-left: calc(40 / var(--vw-min) * 100vw);
		padding-left: calc(40 / var(--vw-min) * 100vw);
	}
	.commonSecTitle.is-right .commonSecTitle--en__in {
		clip-path: polygon(0 0, 100% 0, calc(100% - 28px) 100%, 0% 100%);
		margin-right: calc(40 / var(--vw-min) * 100vw);
		padding-right: calc(90 / var(--vw-min) * 100vw);
	}
}

/* after */
.commonSecTitle--en__in:after {
	content: "";
	position: absolute;
	top: 0;
	left: 1px;
	width: min(calc(48 / var(--vw-min) * 100vw), 48px);
	height: min(calc(80 / var(--vw-min) * 100vw), 80px);
	background: url(../img/common/corner_min_l_b.svg) no-repeat 0 0 / 100%;
	overflow: hidden;
	z-index: 1;
}
.commonSecTitle.is-right .commonSecTitle--en__in:after {
	left: auto;
	right: 2px;
}
@media screen and (max-width:767px){
	.commonSecTitle--en__in:after {
		width: calc(56 / var(--vw-min) * 100vw);
		height: calc(96 / var(--vw-min) * 100vw);
	}
	.commonSecTitle.is-right .commonSecTitle--en__in:after {
		right: 1px;
	}
}

/* before */
.commonSecTitle--en__in:before {
	content: "";
	background-color: #000;
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
}

/**
 * commonSecSideTitle
 */
.commonSecSideTitle{
	background-color: rgb(var(--main-color-red));
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	position: absolute;
	top: min(calc(318 / var(--vw-min) * 100vw), 318px);
	left: 0;
	mix-blend-mode: color-dodge;
	z-index: 0;
}
.commonSecSideTitle.is-right {
	right: 0;
	left: auto;
}
@media screen and (max-width:767px){
	.commonSecSideTitle{
		top: calc(220 / var(--vw-min) * 100vw);
	}
	.mainSub .commonSecSideTitle {
		width: calc(104 / var(--vw-min) * 100vw) !important;
	}
}